<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>218.title</key>
	<string>Wird heruntergeladen...</string>
	<key>2Po-g5-6Ur.title</key>
	<string>In Abschnitte aufteilen, indem Trenner im Text gefunden werden.</string>
	<key>2dj-WX-GwP.title</key>
	<string>Importieren und zusammenführen</string>
	<key>314.title</key>
	<string>http://</string>
	<key>315.title</key>
	<string>Adresse:</string>
	<key>316.title</key>
	<string>Titel:</string>
	<key>318.title</key>
	<string>OK</string>
	<key>319.title</key>
	<string>Abbrechen</string>
	<key>322.title</key>
	<string>0 von 0 werden importiert</string>
	<key>323.title</key>
	<string>Dateititel</string>
	<key>331.title</key>
	<string>Abschnitte werden getrennt durch:</string>
	<key>343.label</key>
	<string>Text</string>
	<key>345.label</key>
	<string>Skript</string>
	<key>351.title</key>
	<string>Szenentitel</string>
	<key>352.title</key>
	<string>Kann nicht im Papierkorb speichern.</string>
	<key>353.title</key>
	<string>Handeln</string>
	<key>354.title</key>
	<string>Maßnahme</string>
	<key>355.title</key>
	<string>Zeichen</string>
	<key>356.title</key>
	<string>Vermerk</string>
	<key>357.title</key>
	<string>Dialog</string>
	<key>358.title</key>
	<string>Übergang</string>
	<key>359.title</key>
	<string>General</string>
	<key>360.title</key>
	<string>Trennerelement für Endentwurf:</string>
	<key>366.title</key>
	<string>In Szenen aufteilen</string>
	<key>375.label</key>
	<string>Fountain</string>
	<key>378.title</key>
	<string>Fountain-Dateien werden in Szenen aufgeteilt.</string>
	<key>39.title</key>
	<string>Webseiten-Import</string>
	<key>3Bg-NM-5SB.label</key>
	<string>OPML</string>
	<key>49v-fU-g7w.title</key>
	<string>Abbrechen</string>
	<key>4cg-41-dd0.title</key>
	<string>OPML-Dateien werden von der Gliederungsstruktur getrennt.</string>
	<key>5Vi-Td-hql.title</key>
	<string>Radio</string>
	<key>64.title</key>
	<string>Import</string>
	<key>6Xo-7K-d6R.title</key>
	<string>Trennung und Struktur verwenden Markdown-Überschriften im Text</string>
	<key>Aj6-6k-Iy7.title</key>
	<string>Projekt importieren und zusammenführen?</string>
	<key>BTn-X2-dcY.title</key>
	<string>Die ersten Textzeilen entfernen, wenn nach Gliederung aufgeteilt wird</string>
	<key>GFI-GK-Oiz.title</key>
	<string>Trennen nach der Gliederungsstruktur des Dokuments</string>
	<key>GPu-AM-fyB.title</key>
	<string>Abschnitte werden getrennt durch:</string>
	<key>Gv0-JQ-6aw.title</key>
	<string>Nur importieren</string>
	<key>SQG-8v-dHt.title</key>
	<string>"${PROJECT_NAME}“ scheint eine andere Version des vorhandenen Projekts${EDITOR} zu sein. Möchten Sie ihre Inhalte mit dem aktuellen Projekt synchronisieren oder das Dokument einfach als neues Dokument importieren?</string>
	<key>VzZ-tp-9jc.label</key>
	<string>Rich Text</string>
	<key>YMW-Yx-NTO.label</key>
	<string>Plaintext:</string>
	<key>Zm5-NO-EdF.title</key>
	<string>Projekt vor dem Zusammenführen sichern</string>
	<key>a27-UG-rjz.title</key>
	<string>In Abschnitte aufteilen, indem Trenner im Text gefunden werden.</string>
	<key>bBE-6w-3ZS.title</key>
	<string>Das Dokument wird anhand der Trenner im Text aufgeteilt.</string>
	<key>dD4-4t-8yJ.title</key>
	<string>Importieren und zusammenführen</string>
	<key>dI5-LT-qW1.title</key>
	<string>Abschnitte werden getrennt durch:</string>
	<key>lOY-PE-VvX.title</key>
	<string>Radio</string>
</dict>
</plist>
